How to install libwpd-dev on Debian 9 (Stretch)